/* No comment provided by engineer. */
"Address Book" = "Carnet d’adresses";

/* No comment provided by engineer. */
"iCal" = "iCal";

/* No comment provided by engineer. */
"PowerMail" = "PowerMail";